.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  transition: .3s;
  height: 6.8rem;
  border-bottom: solid 1px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.header .inner {
  max-width: 124rem;
  margin: 0 auto;
  padding: 0 2rem;
  height: 100%;
}

.header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.header .head {
  display: flex;
  align-items: center;
  gap: 3rem;
  font-weight: 700;
}

.header .head .logo01 {
  display: flex;
  align-items: center;
  gap: .8rem;
  font-size: 1.5rem;
}

.header .head .logo01 img {
  width: 4rem;
}

.header .head .logo02 {
  display: flex;
  align-items: center;
  gap: .4rem;
  font-size: 1.8rem;
}

.header .head .logo02 img {
  width: 4.4rem;
}

.header .menu {
  display: flex;
  align-items: center;
}

.header .menu a {
  font-weight: 400;
  position: relative;
  line-height: 1;
}

.header .menu a+a {
  margin-left: 3rem;
}

.header .menu a+a::before {
  background: #212121;
  content: '';
  height: 100%;
  position: absolute;
  left: -1.5rem;
  width: 1px;
}

@media screen and (max-width:768px) {
  .header {
    height: 6rem;
  }

  .header .inner {
    padding: 0 1rem;
  }

  .header .head {
    gap: 0;
    width: 100%;
  }

  .header .head .logo01 {
    gap: .4rem;
    font-size: 1.2rem;
    width: 50%;
    justify-content: center;
    white-space: nowrap;
  }

  .header .head .logo01 img {
    width: 3.5rem;
  }

  .header .head .logo02 {
    gap: .4rem;
    font-size: 1.2rem;
    width: 50%;
    justify-content: center;
  }

  .header .head .logo02 img {
    width: 4rem;
  }

  .header .menu {
    width: 100%;
    gap: 0;
    position: absolute;
    bottom: -3rem;
    left: 0;
  }

  .header .menu a {
    font-size: 1.4rem;
    width: 50%;
    text-align: center;
    background: #7B72AC;
    color: #fff;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .header .menu a+a {
    margin-left: 0;
  }

  .header .menu a+a::before {
    left: .5px;
    background: #fff;
  }
}